Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 07:57:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Im very disappointed! 

I have returned 2 items, the amounts of the 2 items was placed in my account  My credit. 

1 week a go my phone was formatted, when I logged in again to my account in center point App, the balance of my credit was 0 !! 

Unfortunately, due to the formatting of my phone i have no record for the order number in my messages. 

I have tried several times to contact your customer service team but no one  was much help to me, each operator told me something different some said my last order was on November others said on june! 

Kindly, contact me as soon as possible to solve this issue. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5249637